MOU MT0:/CHA=[FOR]
FLX MT0:/ZE
SET /UIC=[70,1]
FLX MT0:/DO=SY:*.*/RS
SET /UIC=[70,2]
FLX MT0:/DO=SY:*.*/RS
SET /UIC=[70,4]
FLX MT0:/DO=SY:*.*/RS
SET /UIC=[70,5]
FLX MT0:/DO=SY:*.*/RS
SET /UIC=[70,7]
FLX MT0:/DO=SY:*.*/RS
SET /UIC=[70,10]
FLX MT0:/DO=SY:[377,10]SUPERM.MAC,SUPMAC.DOC,SUPER.MLB/RS
;SET /UIC=[70,6]
;FLX MT0:/DO=SY:*.*/RS
FLX LP:=MT0:[*,*]/DI
DMO MT0:
